{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-nd-2024-2435177",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "North Dakota",
  "state_abbrev": "nd",
  "year": 2024,
  "plot_id": "2435177",
  "cooperator": "Noeske Farm",
  "planted_date": "2024-05-09",
  "harvested_date": "2024-11-13",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6591 PC",
      "metrics": {
        "Yield": 220.4,
        "%MST": 18.3,
        "Test Weight": 56.9,
        "Gross Revenue": 845.23
      },
      "entry_num": 13
    },
    {
      "rank": 2,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "TH6490 VT2P",
      "metrics": {
        "Yield": 218.7,
        "%MST": 17.7,
        "Test Weight": 57.7,
        "Gross Revenue": 845.28
      },
      "entry_num": 11
    },
    {
      "rank": 3,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6588 AV",
      "metrics": {
        "Yield": 216.0,
        "%MST": 18.7,
        "Test Weight": 57.6,
        "Gross Revenue": 824.04
      },
      "entry_num": 8
    },
    {
      "rank": 4,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6389 VT2P",
      "metrics": {
        "Yield": 215.0,
        "%MST": 17.6,
        "Test Weight": 57.7,
        "Gross Revenue": 832.05
      },
      "entry_num": 9
    },
    {
      "rank": 5,
      "brand": "DEKALB",
      "product": "DKC36-48",
      "traits": "",
      "metrics": {
        "Yield": 213.0,
        "%MST": 17.1,
        "Test Weight": 56.3,
        "Gross Revenue": 829.64
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW 91-36 VT2P",
      "metrics": {
        "Yield": 207.7,
        "%MST": 18.3,
        "Test Weight": 59.6,
        "Gross Revenue": 796.53
      },
      "entry_num": 12
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK8711-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 205.0,
        "%MST": 18.7,
        "Test Weight": 57.8,
        "Gross Revenue": 782.08
      },
      "entry_num": 7
    },
    {
      "rank": 8,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW 86-06 VT2P",
      "metrics": {
        "Yield": 203.4,
        "%MST": 17.1,
        "Test Weight": 56.8,
        "Gross Revenue": 792.24
      },
      "entry_num": 5
    },
    {
      "rank": 9,
      "brand": "NK",
      "product": "NK9044-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 203.3,
        "%MST": 18.5,
        "Test Weight": 58.7,
        "Gross Revenue": 777.62
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW 85-10 PCE",
      "metrics": {
        "Yield": 200.2,
        "%MST": 17.5,
        "Test Weight": 57.9,
        "Gross Revenue": 775.78
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW 84-14 VT2P",
      "metrics": {
        "Yield": 193.5,
        "%MST": 17.0,
        "Test Weight": 57.6,
        "Gross Revenue": 754.65
      },
      "entry_num": 3
    },
    {
      "rank": 12,
      "brand": "Midwest",
      "product": "Seed",
      "traits": "Genetics MW 82-22 VT2P",
      "metrics": {
        "Yield": 185.1,
        "%MST": 17.5,
        "Test Weight": 57.6,
        "Gross Revenue": 717.26
      },
      "entry_num": 1
    },
    {
      "rank": 13,
      "brand": "Thunder",
      "product": "Seed",
      "traits": "T6983 VT2P",
      "metrics": {
        "Yield": 184.6,
        "%MST": 17.5,
        "Test Weight": 57.4,
        "Gross Revenue": 715.32
      },
      "entry_num": 2
    }
  ],
  "n_results": 13,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/nd/2024/2435177"
  ],
  "fetched_at": "2026-05-25T19:39:54.115746+00:00",
  "scraper_version": "0.1.0"
}
